/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/

#wpbs__cont {
    width: auto !important;
    height: auto !important;
}
body{
	font: 400 20px/25px Karla, Arial, Tahoma, sans-serif;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top: 0px !important;
}
#ummah_icon{
		display:none;
	}
@media (max-width: 767px){
	.sd-logo {
		margin: 0px !important;
	}
	.sd-logo img {
		width: 350px;
	}
	.custom-html-widget iframe{
	width:270px;
}
	.fb_iframe_widget iframe{
		width:280px;
	}
	#info_box{
		display:none;
	}
	.sd-boxed-footer > .container{
	padding-left: 0px !important;
	padding-right: 0px !important;
	}
	.desktop_pdf{
		display: none !important;
	}
	.mobile_pdf{
		display: block;
	}
}
@media (min-width: 767px){
.mobile_pdf{
		display: none !important;
	}
}
.sd-header-social a i {
    color: #435061;
}
.sd-page-top h1 {
    font-size: 30px;
	color: #637285;
}
.sd-header-social a i:hover {
    color: #c3b256;
}
.sd-header-ph-number, .sd-header-extra-email a {
    color: #c3b256;
}
.sd-extra-button {
	color: #fff !important;
    border-color: #fff !important;
}
.sd-header-extra {
    color: #fff;
    margin-top: 65px;
}
.sd-logo {
    float: left;
    margin: 30px 0px 0px 140px;
    padding: 0;
}
.sticky-wrapper {
   /* background: #435061 url(http://www2.ummahmasjid.ca/wp-content/uploads/2018/12/msq_top.png) no-repeat left bottom */
	background: #435061;
}
.sd-extra-button:hover {
    background-color: #d4ae3e;
    color: #5f4909;
}
.sd-search {
	display:none !important;
}
.ocs-toggle-prayer-times {
	background:blue;
	color:white;
  	position: fixed;
  	bottom: 20px;
	left: 30px;
}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
    opacity: 0;
    margin-top: 10px;
    transition-duration: 200ms;
    transition-timing-function: ease-in;
    transition-property: opacity, margin-top, visibility;
    width: max-content;
}
.sd-text-background, .sd-text-background-dark, .sd-text-bg-white {
    background-color: #c3b256;
    color: #fff;
	font-size: 30px;
}
/*
.vc_column_container>.vc_column-inner {
    padding-top: 0px !important;
}*/
button.ubtn {
    background: #cec2ab !important;
}
button.ubtn:active, button.ubtn:focus, button.ubtn:hover, button.ubtn:visited {
    background: #d8a23c !important;
}
table.dptTimetable tr:hover {
    background: #b2ca9f;
}
#wpsm_counter_b_row_3221 .wpsm_counterbox .wpsm_count-icon i {
    font-size: 90px !important;
    color: #404f61 !important;
}
#wpsm_counter_b_row_3221 .wpsm_counterbox .wpsm_number {
    font-size: 40px !important;
    font-weight: 900 !important;
    color: #3e4e61 !important;
}
#wpsm_counter_b_row_3221 .wpsm_counterbox .wpsm_count-title {
    font-size: 26px !important;
    font-family: 'unset' !important;
    letter-spacing: 2px !important;
    color: #3e4e61 !important;
    font-weight: 400 !important;
}
#wpsm_counter_b_row_3221 {
    position: relative !important;
    width: 100% !important;
    overflow: hidden !important;
    text-align: center !important;
    margin-top: 50px !important;
}
.sd-footer-sidebar-widget .textwidget ul li {
    float: left;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    width: unset;
}
div.wppb-progress {
    background: #637285;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    position: relative;
}
div.wppb-progress > span {
    display: block;
    height: 25px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.table-controller span {
	display:none;
}
.vc_separator {
    padding-top: 0px !important;
}
.wpb_text_column {
    margin-bottom: 0px !important;
}
._2lqh, ._2p3a, ._10b4 {
    width: 850px !important;
}
.fb_iframe_widget span iframe {
	width: 850px !important;
}
#fb_calendar {
	text-align: center;
}
.sd-centered-wrapper img {
    width: 100% !important;
    height: inherit !important;
}
.col-md-3 {
    background: #fff;
    margin-left: 5px;
    padding-top: 25px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sd-more:hover {
	background:#637285;
	color:#fff !important;
	border-color:#637285;
}
.sd-more {
    margin-top: 20px;
    margin-bottom: 20px;
}
.wpb_wrapper{
    padding-left: 5px;
    padding-right: 5px;
	line-height: 1.8;
	text-align: justify;
}
.home .wpb_wrapper { 
	padding-left: 0px;
    padding-right: 0px; 
}
.wpb_wrapper .row{
	background: #fff;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 15px;
}
.frm_submit .frm_prev_page {
	margin-top: 10px !important;
}
.pl-permalink {
    display: none !important;
}
.pl-detailcnt {
    display: block;
    padding-top: 25px;
}
.sd-wrapper > .container {
	padding-top:40px;
	padding-bottom: 40px;
}
.vc_images_carousel img {
	width: 100%;
}
.ult-team-member-image img {
	width: 250px;
}
ul.mega-sub-menu{
	margin-top: 0px !important;
}
.ramadan_btn {
  color: palegreen;
}
.ramadan_btn:hover {
  color: green;
}
.mega-sports_btn > .mega-menu-link{
	background-color: #75d69c !important;
}
.mega-sports_btn > .mega-menu-link:hover{
	-webkit-animation: paused;
	-moz-animation: paused;
	-o-animation: paused;
	animation: paused;
}
marquee{
	padding: 15px;
}
.x-board img.logo {
    padding: 10px;
}
#mega-menu-item-3522 a {
	font-size:12px !important;
	color:black !important;
	background:#efc74f !important;
}
#info_box {
	position: relative;
	top: 33px;
}
#sd-footer {
	background-color: #1f2832 !important;
}
.google-font #wpbs_slider {
	display: none !important;
}
.page-id-4258 #wpbs_slider {
	display: none;
}
#field_9e4ou, #field_nu83y {
font-size: 22px;
font-weight: bold;
color: forestgreen;
}
#field_j9ydc {
font-size: 25px;
color: green;
font-weight: bold;
background: lightgreen;
}
.frm_pro_form input[type=text], .frm_pro_form input[type=tel], .frm_pro_form input[type=email], .frm_pro_form input[type=number], .frm_pro_form select, .frm_pro_form textarea {
    /* border: solid 2px #a5a5a5 !important; */
    border-radius: 5px !important; 
}
.frm_color_block {
    padding: 20px !important;
    text-align: center;
    border-radius: 5px;
}
.home_slider > .vc_custom_1600012327595 {
	padding-left: 0px !important;
	padding-right: 0px !important;
	width: 100%;
}
.sd-boxed {
    margin: 10px auto !important;
}
@media (max-width: 767px){
.sd-boxed {
    margin: 0px !important;
}
	.sd-header-extra {
    padding: 15px;
}
}
.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}
.vc_column_container>.vc_column-inner {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.sd-boxed-footer > .container {
    width: 100%;
}